
package com.lideeyunji.module.biz.component.btncommand;


import com.lideeyunji.core.framework.config.btncommand.definable.DefinableButtonPlugin;
import com.lideeyunji.core.framework.config.btncommand.param.ButtonParamEdit;
import com.lideeyunji.core.framework.utils.Func;

/**
 * B自定义方法
 */
public class BDefinableButtonPlugin implements DefinableButtonPlugin<Integer, ButtonParamEdit> {
    @Override
    public Integer execute(ButtonParamEdit param) {
        System.out.println("param=========="+ Func.json2Str(param));
        System.out.println("执行B方法");
        return 123;
    }
}
